Topic Title: Need catalyst 11.12 driver but it's impossible to download them
Topic Summary:
Created On: 12/26/2013 04:37 AM
Status: Post and Reply
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 12/26/2013 04:37 AM
User is offline View Users Profile Print this message

Author Icon
annusdomini
Peon

Posts: 1
Joined: 12/26/2013

Hello, I'm using ubuntu 13.10 64 bit. I need openCl capabilities, the last amd sdk that supports my card (radeon hd 4650) is the 2.6 and it works with catalyst 11.12 driver. It's impossible to find and download this driver. Amd official legacy support starts from 12.xx. Amd doesn't allow to download drivers from link that comes from other sites so.... how can I download this damned 11.12?

 12/30/2013 07:04 AM
User is offline View Users Profile Print this message

Author Icon
terryc
Peon

Posts: 32
Joined: 10/03/2013

Really vague reply coming. FWIR on Debian, in the repository, the drivers for the 4* class were shifted out of the Catalyst driver and into a legacy driver of sorts. It isn't as bad as the nVidia schmozzle, but there was a split

My apologies, but I can not rember the details. Apart from my 7790, my only other AMD card is a very old AGP card or an ancient AT/XT cards.

Statistics
84333 users are registered to the AMD Support and Game forum.
There are currently 3 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.